<app-header></app-header>
<div class="container">
    <!-- For first row -->
    <div class="row about-main mt-4 mb-4">
        <div class="col-12 ">
            <div class="row p-4 m-4">
                <div class="col-lg-2 col-md-12 d-flex justify-content-center">
                    <img src="assets/img/Screen Shot 2021-09-16 at 1.59 1.png" class="ima-fluid">
                </div>
                <div class="col-lg-8 col-md-12">
                    <div class="row mt-4">
                        <div class="col">
                            <span class="about-text">Thank You!</span>
                        </div>
                    </div>
                    <div class="row mt-2">
                        <div class="col">
                            <span class="about-description">Here is your result. When you have a second look, do you
                                want to change anything? You can <br>swap the cards.</span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-2 col-md-12 mt-4">
                    <div class="row mt-2">
                        <button class="share-button">SHARE</button>
                    </div>
                </div>
            </div>
            <div class="row">
                    <div class="col-lg-12 d-flex justify-content-center">
                        <div class="row">
                            <div class="col-lg-3 col-md-12 about-card-first p-3 m-4">
                                
                                <img src="assets/img/question.png" class="img-fluid about-question">
                                <div class="row mb-4 ml-3">
                                    <div class="col">
                                        <span class="about-heading">Highest priority</span><br>
                                        <span class="about-heading-text">There is a strong need for development</span>
                                    </div>
                                </div>
                                <div class="row about-card mb-3">
                                    <div class="col-lg-12 text-center">
                                        <span class="about-card-text">Self-knowledge,self-reflection +knowledge of
                                            self-management</span>
                                    </div>
                                </div>
                                <div class="row about-card mb-3">
                                    <div class="col-lg-12 text-center">
                                        <span class="about-card-text">Dealing with yourself</span>
                                    </div>
                                </div>
                                <div class="row about-card mb-3">
                                    <div class="col-lg-12 text-center">
                                        <span class="about-card-text">I as a person and my own emotions</span>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-12 about-card-second p-3 m-4 ">
                                <img src="assets/img/exlamatri.png" class="img-fluid about-question">
                                <div class="row mb-4 ml-3">
                                    <div class="col">
                                        <span class="about-heading">Still uncertain</span><br>
                                        <span class="about-heading-text">Development need partially given /<br> development request slightly available
                                        </span>
                                    </div>
                                </div>
                                <div class="row about-card mb-3">
                                    <div class="col-lg-12 text-center">
                                        <span class="about-card-text">Self-knowledge,self-reflection +knowledge of
                                            self-management</span>
                                    </div>
                                </div>
                                <div class="row about-card mb-3">
                                    <div class="col-lg-12 text-center">
                                        <span class="about-card-text">Dealing with yourself</span>
                                    </div>
                                </div>
                                <div class="row about-card mb-3">
                                    <div class="col-lg-12 text-center">
                                        <span class="about-card-text">I as a person and my own emotions</span>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-12 about-card-third p-3 m-4">
                                <img src="assets/img/check icon.png" class="img-fluid about-question">
                                <div class="row mb-4 ml-3">
                                    <div class="col">
                                        <span class="about-heading">Currently lowest priority</span><br>
                                        <span class="about-heading-text">There is no need for development or<br> there is no development request</span>
                                    </div>
                                </div>
                                <div class="row about-card mb-3">
                                    <div class="col-lg-12 text-center">
                                        <span class="about-card-text">Self-knowledge,self-reflection +knowledge of
                                            self-management</span>
                                    </div>
                                </div>
                                <div class="row about-card mb-3">
                                    <div class="col-lg-12 text-center">
                                        <span class="about-card-text">Dealing with yourself</span>
                                    </div>
                                </div>
                                <div class="row about-card mb-3">
                                    <div class="col-lg-12 text-center">
                                        <span class="about-card-text">I as a person and my own emotions</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
            </div>
            <div class="row mb-4">
                <div class="col-12 d-flex justify-content-end p-5">
                    <span class="about-card-link mt-2">Next: Evaluate courses in detail</span>
                    <button class="about-submit">SUBMIT</button>
                </div>
            </div>
        </div>
    </div>
</div>
<app-footer></app-footer>